.actiontool_ouvert
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(/img/action_ouvert.png);
   background-repeat: no-repeat;
   background-position: top right;
   margin: 0px 0px 0px 10px;
   cursor:pointer;
   width: 50px;
   height: 26px;
   display: inline-block;
}
.actiontool_wrapper
{
  position:absolute;
  text-align:left;
  background-color:transparent;
  z-index:3000;
}
.actiontool_div
{
	background-color: #f0f0f0;
  border: 1px solid var(--color-base-menu);
  box-shadow: 1px 1px 2px #000;
	padding:2px;
  display: grid;
  grid-template-columns: max-content;
}
.actiontool_option
{
	cursor:pointer;
	overflow:hidden;
	margin:2px;
	background-color: #f0f0f0;
	text-align:left;
	/* height:22px; */
	color:#666666;
  align-content: center;
}
.actiontool_option:hover
{
	background-color: var(--color-base-menu);
	color:#000000;
}
.actiontool_optionlib
{
  font-family:var(--font-family-global);
  font-size:18px;
  color:#000;
  font-weight: normal;
  font-style: normal;
  /* height:22px;
  line-height:22px; */
  padding:2px 10px 2px 10px;
  display: inline-block;
}
.actiontool_optionlib:hover
{
	color:#000000 !important;
}
.actiontool_separ
{
	overflow:hidden;
	margin:4px 2px 4px 2px;
	background-color: #c0c0c0;
	height:2px;
}
.actiontool_btn
{
  font-family:var(--font-family-global);
  font-size:12px;
  color:#fff;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: top right;
  width: 20px;
  height: 20px;
  vertical-align: top;
  border: 0px solid #fff;
  margin: 0 4px 0 4px;
  cursor:pointer;
}
.actiontool_btn.noir
{
  background-image: url(/compo/action/actionnoir.png);
}
.actiontool_btn.blanc
{
  background-image: url(/compo/action/actionblanc.png);
}
.actiontool_btn.theme
{
  background-image: url(/compo/action/actiontheme.png);
}
.actiontool_btn.themenoir
{
  background-image: var(--action-img-noir);
}
.actiontool_btn.themeblanc
{
  background-image: var(--action-img-blanc);
}
